<?php

namespace App\Filament\Resources\SpeakerTypeResource\Pages;

use App\Filament\Resources\SpeakerTypeResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListSpeakerTypes extends ListRecords
{
    protected static string $resource = SpeakerTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
